.SourceGroup {
  color: var(--gray);
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5;
  & a {
    color: var(--darkgray);
    padding-bottom: -5px;
    text-decoration: underline;
    transition: color 0.1s;
    &:hover {
      color: var(--black);
    }
  }
  & .pt-popover-target {
    display: inline;
    &.active span {
      text-decoration: underline;
      transition: color 0.1s;
      &:hover {
        color: var(--darkgray);
        cursor: help;
      }
    }
    &.active a {
      &:hover {
        cursor: help;
      }
    }
  }
}
